Package: dhcp-probe

Scenario: cross_unstable_main_amd64
Date: 2024-03-04 05:00:02

Architectures: armel, armhf

Summary: conflict between libc6-dev:$build and libc6-dev:$host

src:dhcp-probe (1.3.0-10.1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
   ↓ libnet1-dev (>= 1.1.2.1-3)
libnet1-dev (1.1.6+dfsg-3.2) [PTS] [ctrl]
   ↓ libc6-dev
libc6-dev:$build (2.37-15.1) [PTS] [ctrl]
libc6-dev:$host (2.37-15) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:dhcp-probe (1.3.0-10.1) [PTS] [ctrl]
   ↓ quilt
quilt (0.67+really0.67-4) [PTS] [ctrl]
   ↓ diffstat:amd64
diffstat (1.66-1) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.34)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ libnet1-dev (>= 1.1.2.1-3)
libnet1-dev (1.1.6+dfsg-3.2) [PTS] [ctrl]
   ↓ libnet1 (= 1.1.6+dfsg-3.2)
libnet1 (1.1.6+dfsg-3.2) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT